<?php
/**
 * Admin content view
 *
 * @package wp-viral-click
 * @author InstaProduct
 * @link http://insta-product.com/
 */
?>
<div class="ipjck-tab-contents">
  <?php
  //General
  $this->view( 'admin/widget/content-general' );

  if ( $this->widget )
  {
    //Content
    $this->view( 'admin/widget/content-content' );
    //Result
    $this->view( 'admin/widget/content-result' );
    //Box Design
    $this->view( 'admin/widget/content-design' );
    //Effect
    $this->view( 'admin/widget/content-effect' );
    //Statistic
    $this->view( 'admin/widget/content-statistic' );
  }
  ?>
</div>
<?php
var_dump( $this->widget );
if ( $this->widget )
{
  //Preview
  $this->view( 'admin/widget/content-preview' );
}
?>
